*
{
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

html
{
    overflow-x: hidden;
}

input
{
    appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

select
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

a
{
    display: block;
    text-decoration: none;
    color: #000000;
}

p
{
    font-family: 'Nanum Square';
}

a:visited
{
    text-decoration: none;
}

.main_container
{
    width: 100%;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.main-wrap
{
    width: 100%;
    position: relative;
}

.top-text
{
    margin: 0 auto;
    position: absolute;
    top: 265px;
    width: 100%;
    text-align: center;
}

.top-text p
{
    color: #ffffff;
    font-weight: 400;
    font-size: 40px;
}

#top
{
    color: #ffffff;
    font-weight: 800;
    font-size: 80px;
    font-family: 'Nanum Myeongjo', serif;
}

#tt
{
    position: relative;
    text-align: center;
    margin-top: 130px;
}

#tt p
{
    line-height: 30px;
    font-size: 20px;
    font-weight: 400;
    color: #707070;
}

select
{
    background-color: #ffffff;
    padding: 15px 25px;
    font-family: 'Nanum Square';
    font-size: 16px;
    font-weight: 400;
    color: #404040;
    border: none;
    border-right: 1px solid #D9D9D9;
    background: url('/img/kangaroo/notice/down.png') no-repeat center right 10px;
    background-size: 15px;
}

input
{
    font-family: 'Nanum Square';
    font-size: 16px;
    font-weight: 400;
    color: #B4B4B4;
}

input.rl
{
    padding: 15px;
    width: 330px;
    text-align: center;
    border-right: 1px solid #D9D9D9;
}

#btn
{
    width: 25px;
    height: 25px;
    text-indent: -999;
    background: url('/img/kangaroo/notice/search.png');
    background-repeat: no-repeat;
    margin: 10px;
    overflow: hidden;
    background-size: cover;
}

#sb1
{
    display: inline-block;
    border: 1px solid #D9D9D9;
    float: right;
}

#sb-wrap
{
    position: relative;
    left: 15%;
    width: 70%;
    margin-top: 110px;
    height: 70px;
}

#nc-wrap
{
    position: relative;
    width: 70%;
    left: 15%;
}

#nt
{
    width: 100%;
}

#nt p
{
    font-size: 16px;
    font-weight: 400;
    color: #202020;
}

#bc
{
    color: #368def;
}

.nc-bar
{
    width: 100%;
    margin-top: 25px;
    display: flex;
    border-top: 2px solid #505050;
    border-bottom: 1px solid #505050;
}

#nc-num
{
    width: 10%;
    padding: 25px;
    text-align: center;
}

#nc-title
{
    width: 70%;
    padding: 25px;
    text-align: center;
}

#nc-date
{
    width: 20%;
    padding: 25px;
    text-align: center;
}

.nc-inner
{
    cursor: pointer;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #BEBEBE;
}

.in-title
{
    width: 50%;
    margin-left: 15%;
    padding: 25px;
    display: flex;
    align-items: center;
}

.in-title a
{
    color: #000000;
    font-family: 'Nanum Square';
    font-size: 16px;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.in-date p
{
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}

.in-date
{
    width: 20%;
    padding: 25px;
    text-align: center;
}

.in-num
{
    padding: 25px;
    width: 10%;
    text-align: center;
}

.in-num p
{
    font-size: 16px;
    font-weight: 400;
    color: #000000;
}

.bar
{
    padding: 30px;
    width: 5%;
    text-align: center;
}

.num
{
    display: flex;
}

.on
{
    color: #ffffff !important;
    border-radius: 25px;
    background-color: #368def;
    font-weight: 700;
}

.bot-btn
{
    width: 100%;
    margin-top: 70px;
    margin-bottom: 150px;
}

.btn-wrap
{
    display: flex;
    width: 5%;
    margin: 0 auto;
    text-align: center;
}

.btn-wrap a
{
    padding: 5px 10px;
    margin-left: 30px;
    color: #505050;
    font-weight: 400;
    font-size: 18px;
    font-family: 'Nanum Square';
}

.btn-wrap a:first-child
{
    padding: 5px 10px;
}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 470px;
  display: flex;
  justify-content: space-between;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc p
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 15px;
  font-family: 'Nanum Square';
}

.inner-text
{
    text-align: left;
    line-height: 30px;
    width: 100%;
    background-color: #F8F8F8;
    display: none;
    border-bottom: 1px solid #BEBEBE;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 27%;
    padding-right: 50px;
}

.inner-text p
{
    font-size: 16px;
    font-weight: 400;
    color: #202020;
}

.inner-text p img
{
    width: 100%;
}

.up
{
    display: none;
}

@media all and (min-width:2000px) and (max-width:2600px)
{
    .top-text
    {
        top: 400px;
    }
}

@media all and (min-width:1024px) and (max-width:1279px)
{
    .top-text
    {
        top: 10%;
    }
    
    .btn-wrap
    {
        width: 20%;
    }

    .in-title
    {
        line-height: 24px;
    }
}

@media all and (min-width:768px) and (max-width:1023px)
{
    .top-text
    {
        top: 9%;
    }

    .top-text p
    {
        font-size: 30px;
    }

    #top
    {
        font-size: 60px;
    }

    #nc-num, #nc-title, #nc-date
    {
        padding: 10px;
    }

    select
    {
        padding: 15px 5px;
    }

    input.rl
    {
        width: 250px;
    }

    .btn-wrap
    {
        width: 25%;
    }

    .in-title
    {
        line-height: 24px;
    }
}

@media all and (min-width:480px) and (max-width:767px)
{
    .in-title
    {
        line-height: 24px;
        padding: 10px;
    }

    #nc-num
    {
        width: 20%;
    }

    #nc-title
    {
        width: 60%;
    }

    .bar
    {
        padding: 20px;
    }

    .in-num
    {
        padding: 20px;
    }

    .in-date
    {
        padding: 15px;
    }

    .btn-wrap
    {
        width: 40%;
    }

    #top
    {
        font-size: 40px;
    }

    .top-text
    {
        top: 6%;
    }

    #tt
    {
        margin-top: 60px;
    }

    #tt p
    {
        font-size: 16px;
    }

    input.rl
    {
        width: 150px;
    }
}

@media all and (max-width:479px)
{
    .top-text
    {
        top: 120px;
    }

    .top-text p
    {
        font-size: 24px;
    }

    #top
    {
        font-size: 32px;
    }

    #tt
    {
        margin-top: 60px;
    }

    select
    {
        padding: 15px 25px;
    }

    #tt p
    {
        font-size: 13px;
        line-height: 24px;
    }

    #sb-wrap
    {
        margin-top: 70px;
    }

    input.rl
    {
        width: 200px;
    }

    #nc-num, #nc-title, #nc-date
    {
        padding: 10px;
    }

    #nc-num
    {
        width: 20%;
    }

    #nc-title
    {
        width: 60%;
    }

    .bar
    {
        display: none;
    }

    .in-num
    {
        padding: 15px 0px;
    }

    .in-title
    {
        width: 70%;
        padding: 10px;
        line-height: 24px;
        margin-left: 0;
    }

    .inner-text
    {
        padding-left: 14%;
    }

    .in-date
    {
        padding: 10px;
    }

    .btn-wrap
    {
        width: 50%;
    }

    #nc-wrap
    {
        width: 90%;
        left: 5%;
    }

    #sb-wrap
    {
        width: 90%;
        left: 5%;
    }
}

@media (max-width:375px)
{
    input.rl
    {
        width: 180px !important;
    }
}

@media (max-width:360px)
{
    input.rl
    {
        width: 170px !important;
    }
}